@charset "gb2312";
/* CSS Document */
body{margin:0;padding:0;}
body, input, select, button, textarea { font-size: 12px; font-family:"宋体"; }
#top{background:#fafafa;border-bottom:1px solid #ccc; height:25px; line-height:25px;margin-bottom:10px;}
#top a img,#head .ad aimg{ display:block;}
#top .w,#head,#bottom {width:960px; margin:0 auto;} 
/*links*/
#top a{ color:#0e478c; text-decoration:none;}
#top a:hover,#top a:hover{ color:#c00;text-decoration:underline;}
#top .lf{float:left;}
#top .lf a{margin-right:12px;}
#top .login{ color:#000;float:right;}
#top .login a,#top .login span{margin:0 3px;}
#top .login span a{margin:0;}
#top .home,#bottom .top{ background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon.gif) no-repeat 0 -194px;}
#top .home{background-position:0 -194px;width:13px;height:11px;float:left;margin-top:7px;}
#head .ad{width:778px;height:60px; overflow:hidden;margin-right:15px;_display:inline; float:right;}
#head .logo{width:116px; height:60px; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_submenu.gif) no-repeat 0px -630px;margin-left:15px;_display:inline;_zoom:1; float:left;}
#head .logo a{width:100%;height:100%; display:block; text-indent:-99999px;}

/*bottom*/
#bottom{ text-align:center; color:#000; position:relative;clear:both;padding-top:10px;}
#bottom .top {float:right; text-decoration:none;position:absolute;right:0px;top:25px;width:36px;height:36px;background-position:0 -224px;text-indent:-9999px;}
#bottom #foot{border-top:5px solid #09418f;padding:10px 0; }
#bottom a{color:#000; line-height:25px; text-decoration:underline;}
#bottom a:hover{color:#c00;}

/*fenye*/
.fenye{color:#666666; }
.fenye a,.fenye span{ background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_fenye.png) no-repeat 0 0;padding-left:7px; height:21px; line-height:21px; display:inline-block; margin:0 3px;color:#323232;}
.fenye a em,.fenye span em{padding-right:7px; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_fenye.png) no-repeat right 0; height:21px; line-height:21px; display:inline-block; cursor:pointer; font-style:normal; text-decoration:none;}
.fenye span{ background:#3155be;}
.fenye span em{ background:#3155be;padding-right:7px; color:#fff; font-weight:bold; cursor:default;}
.fenye a.p,.fenye a.n{ background-position:0 -21px; padding-left:15px;}
.fenye a.n em{ background-position: right -21px;padding-right:15px;}
.fenye a.n {background-position:0 0; padding-left:7px;}
.fenye .page_input{ border:1px solid #c1c1c1; margin:0; width:20px;}
.fenye a:hover{ background-position:0 -42px; text-decoration:none;}
.fenye a:hover em{ background-position:right -42px;}
.fenye a.n:hover em{ background-position:right -63px;}
.fenye a.p:hover { background-position:0 -63px;}

/*old*/
.ajaxtable{ background:#fff;border:1px dashed #CCC;}
.QuoteToolBar_Main .floattable_bar{width:220px;}
.floattable_bar .selected { background:#FEF175}
.QuoteToolBar_Show .QuoteToolBar_Right_Bar li{ line-height:22px;}
table.ajaxtable td{ text-align:center;}

.ac_results {  position: absolute; width: 235px; z-index: 10000; ; padding:0px; margin:0;}
.ac_results table { border: 1px dashed #CCCCCC;  text-align: center; background:#fff; *float:left;}
.ac_results table tr {cursor: pointer;height: 22px;   line-height: 22px;}
.ac_results table tr.ac_over {background-color: #fef175;cursor: pointer;}
.search .ac_results table a{ float:none;}


body{text-align:center;background:#fff;}
body,td,th,input,select{ font-size:12px; font-family:"宋体";}
body,div,form,img,ul,li,h1,h2,h3,h4,h5,p,dl,dt,dd{margin: 0; padding: 0; border: 0;}
em{font-style:normal;}
li{ list-style-type:none;}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.fl{float:left;}
.fr{float:right;}
.clear{ clear: both; line-height:0px; height:0px; font-size:0px; visibility:hidden;}
label{vertical-align:middle}
.inputcheckbox{vertical-align:middle;}
.clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */
/*colors*/
.red_color{color:#f10002;}
.green_color{color:#080;}
.gray_color{color:#666;}
.red_14{font-size:14px; font-weight:bold; color:#c00;}
.red_12{font-size:12px;color:#c00;}
.black_14{font-size:14px;}
.black_12{font-size:12px; font-weight:bold; }
body{ padding-bottom:80px;}

/*links*/
a{ color:#0e478c; text-decoration:none;}
a:hover,#top .nav a:hover{ color:#c00;text-decoration:underline;}
a.black_lk{color:#000;text-decoration:none;}
a.link_red{color:#c00;}
a.black_lk:hover{ color:#c00;text-decoration:underline;}

/*common*/
.w,#header,.top_nav,#bottom{width:960px;margin:0 auto;}
.h_8,.h_6,.h_5,.h_10,.h_15{height:8px;clear:both;font-size:0px;line-height:1%;}
.h_6{height:6px;}
.h_5{height:5px; background:#fff;}
.h_10{height:10px;}
.h_15{height:15px;}
.top_nav .logo,.search input,.search .searchText,.sideleft,.left{float:left;}
.search,.sideRight,.right{float:right;}
.icon,.search input.submit_btn,.sideRight .box1 .info .newMuch span,table .up,table .down,.box5 .list .con li,.sideRight .box4 .list .con dl dd,.box03_bg03 th{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon.gif) no-repeat 0 0;}
.sideRight .box .title h2 a,.sideRight .box01 .title h2 a,.sideRight .box1 .list_btn li,.sideRight .box01_1 .list_btn li,.sideRight .box2 table thead td,.sideRight .box3 table thead td,.sideRight .box4 .list .top,.sideRight .box4 .list .bot{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_title.png) repeat-x 0 0;}
td.select{background:#eee; }
tr.hoverTr td.select{ background:#f0eddc;}
/*表格对齐方式*/
.tbody_center td,.tbody_left td,.tbody_right td,td.align_right,td.align_left,td.align_center{ text-align:center;padding:0 5px;}/*表格内容居中*/
.tbody_left td{ text-align:left;}
.tbody_right td{ text-align:right;}/*表格内容居中*/
td.align_right,th.align_right{ text-align:right;}/*td右对齐*/
td.align_left,th.align_left{ text-align:left;}/*td左对齐*/
td.align_center,th.align_center{ text-align:center;}/*td居中*/
thead.tbody_right td{padding:0 5px 0 0;}
thead.tbody_right td.align_center{ padding-left:0;padding-right:0px;}
/*  停牌提示 */
/*top_nav*/
.top_nav {border-bottom:4px solid #053476; height:40px;}
.search { line-height:21px;margin-top:8px; position:relative;}
.search form{ display:inline;}
.search a{margin-top:2px;float:left;}
.search input.text{width:146px;height:21px;border:1px solid #ccc; line-height:21px;padding:0 3px;color:#666;_display:inline;}
.search input.submit_btn{width:50px;height:21px; line-height:21px;background-position:0 0;border:0 none;color: #fff; cursor:pointer;margin:1px 3px 0;_display:inline;}
/*页面标题*/
.pageTitle{width:266px; height:36px; float:left;}
.pageTitle h2{ background:url(http://i.ssimg.cn/images/quote2011/common/20121010/h2_title.png) no-repeat 0 0; width:100%; height:100%;text-indent:-99999px;}
.pageTitle h2 a{ width:100%; height:100%; text-indent:-99999px; display:block;}
.pageTitle h2.phsjtj{ background-position:0 0;}   /*盘后数据统计*/
.pageTitle h2.hypj{ background-position:0 -37px;} /*行 业 评  级*/
.pageTitle h2.tfpts{ background-position:0 -74px;}/*停 复牌 提示*/
.pageTitle h2.gsld{ background-position:0 -111px;}/*股 市 雷 达*/
.pageTitle h2.rzrq{ background-position:0 -148px;}/*融资融券*/
.pageTitle h2.qgqp{ background-position:0 -185px;}/*千股千评*/
.pageTitle h2.lhb{ background-position:0 -222px;} /* 龙虎榜 */
.pageTitle h2.dzjy{ background-position:0 -259px;}/*大宗交易*/
.pageTitle h2.zjlx{ background-position:0 -296px;}/*资金流向*/
.pageTitle h2.hqzx{ background-position:0 -333px;}/*行情中心*/

.line_all{width:495px; float:left; overflow:hidden;}
.main_square02{background:#ececec;padding-bottom:2px; overflow:hidden;}
.box03_bg03{float:left; width:960px;background:#fff;}
.box03_bg03 table{border:#7091b2 solid 1px; border-collapse:collapse;}
.box03_bg03 td{border-bottom:#d2d2d2 solid 1px; border-right:#d2d2d2 solid 1px;padding:5px 10px; line-height:20px;}
.box03_bg03 th{border-right:#5e85b0 solid 1px; height:29px; line-height:29px; color:#fff; font-weight:inherit;padding:0 10px 0 0;}
.box03_bg03 th.no_p{ padding:0;}
.box03_bg03 td.no_b{ border-right:none;}
.box03_bg03 th a{color:#fff; font-weight:bold; text-decoration:none;}
.box03_bg03 th a:hover{color:#fffca9; font-weight:bold; text-decoration:underline;}
/*面包屑 */
.nva_menu{font-size:12px; text-align:left;width:100%; height:25px; line-height:20px; float:left;}
.nva_menu h1{font-size:12px; float:left; font-weight:normal; height:25px;}
.nva_menu h3{font-size:12px; float:left; font-weight:normal;}
.nva_menu h3 img{ text-align:left;}
.nva_menu h4{font-size:12px; float:right; font-weight:normal;}
/*面包屑 end */

/*----------------------------------------bg--------------------------------------------*/
.title_bg,.con table thead td,.box03 .title h2.cur a,.box03_bg03 th,.exchange_l h2,.exchange_r h2,.con h2,.market h2,.bottom_bg,.market h2 em{background: url(http://i.ssimg.cn/images/quote2011/common/20110930/bg.gif) repeat-x;}
.box03 .title h2,.box03_bg02 table th{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_title.png) repeat-x;}
.square_btn,.icon_top,.page_btn,.select_input,.whitebg .search input.submit_btn,.select_input,.bule-bg .time .time_meter,.manual_drive,.exchange_l .change_btn,.exchange_r .count_btn,.bond_r input,.inter_btn{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon2.gif) no-repeat; cursor:pointer; border:0;}
.icon_top,.plus,.plus_lose,.wordpa,.star,.exchange_l h2 span,.exchange_r h2 span,.bond_l{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon3.png) no-repeat;}
.box03_bg03 th{background-position:-1px -124px;}
/*灰色搜索*/
.bule-bg{padding:0 15px 9px; color:#333; text-align:left; height:21px; line-height:21px;padding:9px 15px;}/*update 20120907 'background:#f9f9f9;border:#ccc solid 1px; '*/
.bule-bg .search{ margin-top:0px; margin-left:10px; float:left; display:inline;}
.bule-bg .left{width:400px; float:left;height:22px; line-height:22px;}
.bule-bg .left span{float:left;}
.bule-bg .left .select{width:192px; float:left; border:#929292 solid 1px;height:22px; line-height:22px; padding-left:3px;}
.bule-bg .left .select_input,.search .select_input{width:63px; height:21px; float:left; margin-left:10px; display:inline;}
.bule-bg .right{width:320px; float:left;height:22px; line-height:22px;}
.bule-bg .right span{float:left;}
.bule-bg .right .span_input{border:#929292 solid 1px; float:left; width:118px;height:17px; line-height:17px; color:#999; padding-left:3px;}
.bule-bg .right .select_input{width:63px; height:21px; float:left; margin-left:5px;}
.bule-bg .time span{float:left; height:24px; line-height:24px;}
.bule-bg .time .time_input{width:80px; height:17px; line-height:17px; border:#929292 solid 1px; padding-left:3px; float:left;background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon_datepicter.png) no-repeat right center; cursor:pointer;}
.bule-bg .time .time_meter{width:15px; height:21px;margin-right:7px; float:left;}
.bule-bg .time .select_input{width:63px; height:21px;float:left;}
.select_in{width:90px; height:17px; line-height:17px;margin-left:2px; border:#939393 solid 1px;}
.line_up{width:2px; background:#666; float:left; height:15px; position: relative; left:157px; top:3px; overflow:hidden;}
/*sideleft 树2*/
.sideleft2{width:148px;border:1px solid #7091b2;background:#fafafa; float:left;}
.sideleft2 .list .subNav{display:none;}
.sideleft2 .list h3{width:148px;height:25px; overflow:hidden;background:url(http://i.ssimg.cn/images/quote2011/common/20110930/img.gif) no-repeat 0 0;text-indent:-99999px;}
.sideleft2 .list h3 a{ width:125px; height:100%;display:block; float:right;}
.sideleft2 .list em{ float:left; width:20px; height:100%; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_submenu.png) no-repeat -5px -117px;}
.sideleft2 .list em.cur{ background-position:-5px -95px;}
.sideleft2 .list dl dt{width:148px;height:21px;   line-height:23px; overflow:hidden; font-weight:bold;width:148px; cursor:pointer; text-align:left;border-top:1px solid #b7b7b7; padding-top:2px; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/img.gif) repeat-x 0 0; }
.sideleft2 .sczjlx{ width:100%; height:25px; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/img.gif) no-repeat 0 -48px; text-indent:-99999px;}
 
.sideleft2 .list dl.open .hasChild p{background-position:0 -102px;}
.sideleft2 .list dl dt p{padding-left:30px;}
.sideleft2 .list dl dt a.curbg{ color:#c00;}
.sideleft2 .list dl dd{ display:none;}
.sideleft2 .list dd ul{border-top:1px solid #939393;}
.sideleft2 .list dd li{line-height:20px; height:20px; overflow:hidden;width:138px;padding-left:10px;text-align:left; padding-top:3px;}
.sideleft2 .list dd .bgcolor{background:#d2d2d2;}
.sideleft2 .list dd li.curbg{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/img.gif) -3px -76px;color:#cd0202;}
.sideleft2 .list dd li.curbg a{font-weight:bold;color:#cd0202;}
.sideleft2 .list dl a{color:#000;}
.sideleft2 .list dl dt a{width:120px; height:100%; float:right;}
.sideleft2 .list dl a:hover{color:#c00; text-decoration:none;}
.sideleft2 .submenu1 dl{ display:block;}
.sideleft2 .submenu1 h3{background-position:0 0px;}
.sideleft2 .submenu2 h3{background-position:0 -25px;}
.sideleft2 .submenu3 h3{background-position:0 -50px;}
.sideleft2 .submenu4 h3{background-position:0 -75px;}
.sideleft2 .submenu5 h3{background-position:0 -100px;}
.sideleft2 .submenu6 h3{background-position:0 -125px;}
.sideleft2 .submenu7 h3{background-position:0 -150px;}
.sideleft2 .submenu8 h3{background-position:0 -175px;}
.sideleft2 .submenu1 h3.cur{background-position:0 -48px;}
.sideleft2 .submenu2 h3.cur{background-position:0 -226px;}
.sideleft2 .submenu3 h3.cur{background-position:0 -251px;}
.sideleft2 .submenu4 h3.cur{background-position:0 -276px;}
.sideleft2 .submenu5 h3.cur{background-position:0 -301px;}
.sideleft2 .submenu6 h3.cur{background-position:0 -326px;}
.sideleft2 .submenu7 h3.cur{background-position:0 -351px;}
.sideleft2 .submenu8 h3.cur{background-position:0 -376px;}
/*  千股千评  */
.wordpa{width:16px; height:16px;display:block; margin:0 auto;}
.star{width:14px; height:16px; display:block; margin:0 auto;}
/*盘后数据统计*/
.sliderPhsjtj .list h3{ background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_submenu.png) no-repeat 0 0; height:23px; cursor:pointer;}
.sliderPhsjtj .submenu1 h3.curbg { background-position:0 -23px;}
.sliderPhsjtj .submenu2 h3{ background-position:0 -69px;}
.sliderPhsjtj .submenu2 h3.cur{ background-position:0 -46px;}
/*update 20110927*/
.sliderPhsjtj .submenu9 h3{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_submenu.png) no-repeat;background-position:0 -155px;}
.sliderPhsjtj .submenu10 h3{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_submenu.png) no-repeat;background-position:0 -179px;}
.main_square .main h2,.con h2{ background-position:0 0;font-size:13px;height:26px; line-height:24px; font-family:"微软雅黑"; text-align:left;}
.main_square .main h2, .con h2.gsld{ background:none; margin:0;}
.sideRight .box02 table tbody th{ background:#f7f7f7; height:25px; line-height:25px; border-top:1px solid #fff; font-weight:100;}
.square_btn{background-position:0 0;}
.icon_top{ background-position:-263px 0;}
.page_btn{background-position:0 -23px;}
.select_input{background-position:0 0;}
.box03 .title h2{background-position:0 -22px;}
.box03 .title h2.cur a{background-position:0 -71px;}
.bule-bg .time .time_meter{background-position:0 -50px;}
.box03_bg02 table th{background-position:0 -85px;}
.plus{background-position:0 -4px;}
.plus_lose{background-position:0 -26px;}
.wordpa{background-position:-71px 0; cursor:pointer; border:0;}
.star{background-position:-88px 0; cursor:pointer; border:0;}
.manual_drive{background-position:-67px 0;}
.exchange_l h2,.exchange_r h2{background-position:0 -155px;}
.exchange_l h2 span,.exchange_r h2 span{background-position:0 -100px;}
.exchange_l .change_btn{background-position:0 -79px;}
.exchange_r .count_btn{background-position:0 -110px;}
.bond_l{background-position:0 -117px;}
.bond_r input{background-position:-216px 0;}
.market h2{background-position:-5px -182px;}
.inter_btn{background-position:0 -136px;}
.bottom_bg{background-position:0 -207px;}
/*box2*/
.sideRight .box2 table thead td{border-top:none; background-position:0 -47px;padding-top:5px;}
.sideRight .box2 table td{border-top:1px solid #bbb; line-height:25px;}
.sideRight .box2 table tbody td{padding:0 5px;}
.sideRight .box2 table td.time{padding:0 5px;}
.sideRight .box2 table td.time .fr{color:#707070;}
table td.noArray .down,table td.noArray .up{ background:none;padding-right:0;}
table .down{background-position:right -72px;padding-right:10px;}
table .up{background-position:right -91px;padding-right:10px;}
.td_bule_bg{background:#f7f8fc;}
.td_grey_bg{background:#fafafa;}
.td_bule{border-bottom:#3394c9 solid 1px;}
.td_grey{background:#efefef;}
.whitebg .select_input,.whitebg .search input.submit_btn{width:63px; height:21px; margin-left:5px; color:#444;}
.whitebg input{float:left;}
.whitebg{background:#fff; border:0px;}
.whitebg .span_input{border:#929292 solid 1px; float:left; width:118px;height:17px; line-height:17px; color:#999; padding-left:3px;}
.whitebg .input_left{margin-left:20px; display:inline;}
.whitebg span{float:left; }
.whitebg .time_input{width:110px; height:17px; line-height:17px; border:#929292 solid 1px; padding-left:3px; float:left; }
.whitebg .hasDatepicker{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon_datepicter.png) no-repeat right center ; cursor:pointer;}
.whitebg .time_meter{width:15px; height:21px;margin-right:7px; float:left;}
.whitebg .time_meter{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon2.gif) no-repeat; cursor:pointer; border:0;}
.whitebg .time_meter{background-position:0 -50px;}
.whitebg .time_meter{width:15px; height:21px;margin-right:7px; float:left;}
.whitebg .select_in{width:110px; height:17px; line-height:17px;margin-left:12px; border:#939393 solid 1px;}
/*搜索列表*/
.detail_data {margin: 0 auto; padding: 10px 0; }
.detail_menu {background-color: #F6F6F6;height: 31px;position: relative;}
.detail_menu .subline {background-color: #80CDFB;font-size: 0;height: 1px;line-height: 1px; position: absolute;top: 30px; width: 100%; left:0;}
.detail_menu ul {height: 31px;position: relative; z-index: 1;}
.detail_menu li {float: left;}
.detail_menu .limenu {padding-top: 8px;}
.detail_menu .lis1 {float: right;padding-right: 10px;padding-top: 4px;}
.detail_menu .lis2 {float: right;line-height: 21px;padding-right: 5px; padding-top: 4px;}
.detail_menu .lis2 input {float: left;}
.detail_menu .lis2 label { padding: 0 5px;}
.detail_table {border: 1px solid #80CDFB;border-top:none;padding: 10px 10px 0;}
.detail_txt1 {  float: left; width: 320px;}
.detail_txt2 { float: left; padding: 0 9px;width: 320px;}
.detail_txt3 {float: left;width: 200px;}
.detail_txt4 {float: left; padding-left: 10px;width: 768px;}
.detail_rank { background-color: #FFFFFF; border: 1px solid #E0E0E0;margin-bottom: 10px;padding: 2px;}
.detail_rank .title {background-color: #ECF5FE;color: #00538E;font-weight: bold;height: 24px;line-height: 24px;  margin-bottom: 2px;text-align:center;}
.detail_rank .td1 { background-color: #3BA2DB;color: #FFFFFF;font-weight: bold;text-align: center;}
.detail_rank .td2 { background-color: #EEEEEE;text-align: center;}
.detail_rank .td3 {background-color: #FFFFFF; height: 20px;line-height: 20px;}
.detail_rank .td4 { background-color: #F6F6F6; height: 20px; line-height: 20px;}.detail_alllist {margin-bottom: 10px;width: 978px;}
.detail_rank .hoverTr{ background-color:#fcfae7;}

.detail_exp {line-height: 24px;margin: 0 auto 15px;padding: 5px;}

.detail_mtext {width: 100%;}
.detail_mtext1 {float: left; width: 340px;}
.detail_mtext2 {float: left; width: 330px;}
.datamenu {background: url(http://i.ssimg.cn/images/quote2011/common/20110930/bg.gif) no-repeat scroll 0 -285px ;color: #00538E; font-size: 14px;font-weight: bold;height: 22px; padding-top: 9px;text-align: center;width: 125px;}

.seo_bottom {border-top: 5px solid #CCCCCC; margin: 0 auto; padding-top: 10px;   width: 960px;}
.seo_keywordsTitle {background-color: #3A6DA2; color: #FFFFFF;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 14px;font-weight: bold;line-height: 20px;text-align: left; overflow:hidden; padding:3px 10px; zoom:1;}
.seo_keywordsCon {border: 1px solid #E0E0E0;font-family: Verdana,Arial,Helvetica,sans-serif; padding: 10px; overflow:hidden; zoom:1;}
.seo_keywordsCon .seo_pageNav {background-color: #F6F6F6; height: 28px;   line-height: 28px;margin-bottom: 10px;padding-left: 10px;text-align: left;}
.seo_keywordsCon .seo_pageNav li {cursor: pointer;float: left;font-size: 14px;   font-weight: bold;text-align: center;width: 14%;}
.seo_keywordsCon .seo_pageNav .cur {background-color: #D5E6F6;display: block;}
.seo_keywordsCon .seo_pageList {font-family: Verdana,Arial,Helvetica,sans-serif;
    text-align: left; width: 936px;}
.seo_keywordsCon .seo_pageList li {float: left; font-size: 14px;line-height: 22px; width: 25%;}
.seo_keywordsCon .seo_pageList li span { display: block;float: left;width: 80px;}
.seo_news_search {color: #000000;font-weight: bold;line-height: 21px; margin: 8px 0 0; text-align: left;}
.seo_news_search .seo_inp_txt {border: 1px solid #E0E0E0; color: #696464;height: 19px;line-height: 19px; width: 155px;}
.detail_rank .xg a{ margin:0 1px;}
.seo_news_search .seo_inp_btn {background: url("http://quote.stockstar.comhttp://ssimg.cn/images/search_btn.gif") no-repeat scroll 0 0 transparent;border: medium none; cursor: pointer; height: 21px; width: 50px;}
.seo_pageControl { font-family: Arial,Helvetica,sans-serif; font-size: 14px;   font-weight: bold;margin-top: 20px;}
.seo_pageControl a {color: #0E478C; text-decoration: underline;}
.seo_pageControl a:hover {color: #CC0000; text-decoration: underline;}
.seo_pageControl2 {font-size: 9px; margin-top: 10px;}
.seo_pageControl2 a {color: #999999; text-decoration: underline;}
.seo_pageControl2 a:hover {color: #CC0000; text-decoration: underline;}
.detail_rank tr.hover{ background:#fcfae7;} 
.detail_rank .title { padding:0 10px;}
.detail_rank .selectBox{ position:absolute; right:10px; top:1px; z-index:2;}
.detail_rank { position:relative;}
.sideRight{width:800px; }
/*表格样式1*/
.sideRight .box01 .title{height:24px;border-left:1px solid #7091b2;}
.sideRight .box01 .title span{float:right;}
.sideRight .box01 .title span .span_input{width:117px; height:17px; line-height:17px; border:#929292 solid 1px; margin:0px 6px 0 0; float:left; color:#999;padding-left:3px;}
.sideRight .box01 .title span .square_btn{width:63px; height:21px; float:left; margin:0px 6px 0 0;}
.sideRight .box01 .title h2{float:left; position:relative;width:108px;height:23px; font-size:12px; font-weight:100;}
.sideRight .box01 .title h2.cur a{border-top:2px solid #0a428e;height:23px; line-height:23px;}
.sideRight .box01 .title h2 a{color:#000;border-top:1px solid #7091b2;border-right:1px solid #7091b2;width:107px;height:23px; display:block;background-position:0 -23px; line-height:23px; position:absolute;left:0;}
.sideRight .box01 .title h2.cur a{font-weight:bold; position:absolute;top:0px;height:23px;background-position:0 -128px;}
.sideRight .box01 .title h2 a:hover{color:#000; text-decoration:none;}
.sideRight .box01_1 .con{padding-bottom:10px;}
.sideRight .box01_1 .info{width:780px;margin:0 auto;border-bottom:1px dashed #d7e0e9;padding:10px 0;height:20px; line-height:20px; overflow:hidden;margin-bottom:5px;}
.sideRight .box01_1 .info .newMuch span{ font-family:Arial, Helvetica, sans-serif;font-size:18px; font-weight:bold;padding-right:15px;}
.sideRight .box01_1 .info .newMuch span.down{color:#008800;background-position:right -23px;}
.sideRight .box01_1 .info .newMuch span.up{color:#c00;background-position:right -44px;}
.sideRight .box01_1 .right {width:279px;}
.sideRight .box01_1 .right .table{width:267px; border-bottom:1px dashed #d7e0e9;padding-bottom:10px;margin-bottom:10px;float:left;}
.sideRight .box01_1 .right table{ border-collapse:collapse;border:1px solid #7091b2;}
.sideRight .box01_1 .right table td,.sideRight .box01_1 .right table th{line-height:21px; }
.sideRight .box01_1 .right table th{ background:#f8f8f8; text-align:left; padding:1px 5px;border-bottom-color:#0e478c;border-bottom:2px solid #bbb;}
.sideRight .box01_1 .right table th.h{border-bottom-color:#0e478c;border-right-color:#f8f8f8; font-family:"微软雅黑";}
.sideRight .box01_1 .list_btn li{width:83px;height:18px;border:1px solid #959595;border-top:2px solid #0a428e;float:left;margin-right:6px; line-height:18px; background-position:0 -25px;margin-bottom:7px;}
.sideRight .box01_1 .list_btn li a{color:#000;}
.sideRight .box01_1 .list_btn li a:hover{color:#c00;}
.sideRight .box02 table thead td{border-top:none;}

.con table thead td{border-top:none; background-position:0 -29px;padding-top:5px; height:27px;}

.con table tbody td .line_100 img{ float:left;}
.sideRight .box02 table td.line_bfb{ padding-left:0;padding-right:0px; text-align:left;}
.sideRight .box02 table td{border-top:1px solid #bbb; line-height:15px;}
.sideRight .box02 table tbody td{padding:5px;}
.sideRight .box02 table tbody td.b_r{ border-right:1px solid #bbb;}
.sideRight .box02 table td.time{padding:0 5px 0 13px; padding-top:2px;height:28px; line-height:30px;}
/*sideRight*/
.sideRight .bg_box{background:#eceeed;overflow:hidden;padding-bottom:2px;}
.sideRight .bg_box .con{background:#fff;border:1px solid #7293b3; overflow:hidden;zoom:1;}
.sideRight .bfb{height:13px; overflow:hidden; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_bfb.gif) no-repeat right 0;float:left;margin-top:3px;padding-right:1px;margin-right:2px;}
/*股市雷达*/
input.manual_drive{ display:inline-block;}
.manual_drive{width:127px; height:20px; display:block;}
.con h2 span{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_title.png) no-repeat 0 -312px; float:left; width:27px; height:26px;}
.con h2 a.help{float:right; font-weight: normal; height:26px; line-height: 26px; background: url("http://i.ssimg.cn/images/quote2011/common/20121010/bg_title.png") -410px -287px no-repeat; padding: 0 9px 0 28px;}/*add by jianglinjie on 20120928*/
.td_pa{padding:8px 15px;}
.td_pa table{border:none;}
.Rred{color:#c00;}
.board{border:none;}
/*融资融券*/
.top_tab{width:960px; height:30px; margin:0xp auto; margin-bottom:6px;}
.top_tab h2{float:left; width:79px; height:30px; font-size:13px; font-family:"微软雅黑"; font-weight:bold; margin-right:3px; margin-bottom:6px;}
.top_tab h2.cur a{color:#fff; text-align:center; padding-top:1px; border:0px; width:79px; height:29px; line-height:25px; display:block; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_title.png) left -339px no-repeat; }
.top_tab h2 a{color:#000; text-align:center; padding-top:1px; border:0px; width:79px; height:29px; line-height:25px; display:block; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_title.png) left -369px no-repeat; }
.top_tab h2.cur a:hover{color:#fff; text-decoration:none;}
.top_tab h2 a:hover{color:#000; text-decoration:none;}
.allside{width:960px; }
.p_r_10{ padding-right:10px; text-align:right; color:#666; line-height:20px;}
.con .table_1 thead.td_style_2 td{background:#F6F5FA; line-height:17px;}

.allside .con h2{ background-position:0 0;font-size:13px;height:26px; line-height:26px; font-family:"微软雅黑"; text-align:left; border-bottom:#ccc 1px solid;}

.con .table_1{border:#D7D6DB solid 1px; border-collapse:collapse; margin:0px auto; margin-top:5px; margin-bottom:5px;}

.con .table_1 td{border:1px solid #D7D6DB; line-height:18px;}
.con .table_1 tbody td{padding:0 5px;}
.con .table_1 td.time{padding:0 5px 0 13px; padding-top:2px;height:28px; line-height:30px;}
.manual_drive2{ background-position:0 -157px; line-height:20px; font-size:12px;}

.main_square .main .title_bg .selectBox{ margin-top:2px; float:left;}
thead.bg_2 th{ background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg.gif) repeat-x 0 -243px; line-height:41px;}
thead.bg_2 th.align_left{padding-right:0;padding-left:10px;}
thead.bg_2 th.h_line{ height:20px; line-height:20px; border-bottom:1px solid #5e85b0;}
thead.bg_2 th.h_line_td{ height:20px; line-height:20px;background-position:0 -264px;}
thead.bg_2 th.h_has{ border-right:1px solid #5E85B0;}
.showMore{ background:url(http://i.ssimg.cn/images/quote2011/common/20110930/arrow.png) no-repeat right 6px;padding-right:15px;color:#f10002; display:inline-block;}
.no_trHover{ cursor:auto;}
.showDetail div{text-align:left;}
.showDetail div p{text-indent:24px;}
.more{color:#0E478C; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon3.png) no-repeat 270px -262px; display:block;}
.colse_btn{width:45px; float:right; text-align:center; background:#e2e2e2; height:24px; line-height:24px; margin-top:20px; padding-left:5px;}
/*表格03*/
.box03 .title{height:29px; padding-left:15px; background:#fff;}
.box03 .title h2{float:left; position:relative;width:127px;height:22px; line-height:22px; font-size:12px; font-weight:100; border:#7091b2 solid 1px; border-bottom:none; margin-right:5px; position:relative; top:4px; padding-top:2px;}
.box03 .title h2 a{color:#000;width:127px;height:24px; display:block;background-position:0 -20px; line-height:24px; position:absolute;left:0;}
.box03 .title h2.cur a{height:29px; line-height:29px;}
.box03 .title h2.cur a{font-weight:bold; position:absolute;top:-5px;border:#7091b2 solid 1px; border-bottom:none; left:-1px;}
.box03 .title h2 a:hover{color:#000; text-decoration:none;}
.box03 .title a.help{float:right; font-weight: normal; height:29px; line-height: 29px; background: url("http://i.ssimg.cn/images/quote2011/common/20121010/bg_title.png") -410px -286px no-repeat; padding: 0 0px 0 28px;}/*add by jianglinjie on 20120929*/
.box03_bg{border-top:#7091b2 solid 1px; float:left;}
.main_square{background:#ececec; width:800px; float:left; padding-bottom:2px; overflow:hidden;}
.main_square .main{border:#7b98b6 solid 1px;background:#fff; width:798px; float:left;}
.main_square .main table tr td{height:26px; line-height:26px;}
.main_square .main table tr td.line{ border-bottom:1px solid #ccc; height:auto; padding-bottom:5px;}
.main_square .main table tr td.line .close{width:40px; height:20px; line-height:20px; float:right; clear:both; background:#ccc; display:block; text-align:center;}
.main_square .main table tr td .open{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/arrow.png) no-repeat right 3px; padding-right:15px; color:#F10002;}
.main_square .main table th{background:#f9f9f9; height:24px; font-weight:normal;}
.main_square .main .title_bg{height:26px; line-height:26px;}
.main_square .main .title_bg h2 span{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_title.png) no-repeat 0 -312px; float:left; width:27px; height:26px;}
.main_square .main .title_bg h2 a{ float:right; font-size:12px; font-weight:normal; font-family:"宋体"; margin-right:10px;}
.main_square .main .title_bg span{float:right;}
.main_square .main .title_bg .span_input{ width:117px; height:17px; line-height:17px; border:#929292 solid 1px; margin:2px 6px 0 0; float:left; color:#999; padding-left:3px;}
.main_square .main .title_bg .square_btn{width:63px; height:21px; float:left; margin:2px 6px 0 0;}

.icon_top{width:16px; height:10px; display:block; margin:0 auto;}
.page_input{width:25px; height:15px; border:#8ea8c3 solid 1px; line-height:15px; margin:0 3px; padding-left:3px;}
.page_btn{width:30px; height:20px; float:right; margin:5px 0 0 5px;}
.sideRight .box02 table td.time .fr{color:#000;}
/*box5*/
.box5 .list{float:left;width:395px;border:1px solid #7091b2;}
.box5 .fr{float:right;}
.box5 .list h4{ font-size:13px;float:left;width:90px;border-bottom:2px solid #0e478c; position:absolute;left:0; text-align:left;padding-left:10px; font-family:"微软雅黑";}
.box5 .list h4 a{color:#000;}
.box5 .list h4 a:hover{color:#c00;}
.box5 .list .title{height:26px;background:#f8f8f8; line-height:26px;border-bottom:2px #c0c0c0 solid; position:relative;}
.box5 .list .title a.more{float:right;margin-right:10px;}
.box5 .list .con{width:375px;padding:10px 10px 5px;}
.box5 .list .con li{width:365px;height:20px; overflow:hidden;background-position:0 -112px;padding-left:10px;line-height:20px;text-align:left;}
.box5 .list .con li span{float:right;padding-left:10px;}
.sideRight .selectBox{float:right; line-height:20px; margin-right:10px;_display:inline;}
.green{color:green;}
.red{color:#c00;}   .black{color:black;}

.box03_bg02{border:#7091b2 solid 1px;padding:14px;background:#fff;}/* "float:left; width:930px;" update20120911*/
.box03_bg02 table{border:#d6d7dc solid 1px; border-bottom:none;}/*"border-collapse:collapse;"  update20120911*/
.box03_bg02 table .openTr{ background:#f7f8fc;}
.box03_bg02 table td{padding:5px;line-height:15px;border-bottom:#d6d7dc solid 1px;}
/*2011.6.8 日历*/
.ui-datepicker{ display:none;}
.ui-datepicker{width:190px;padding:0.2em 0.2em 0; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/bg_datepicker.png) repeat-x 0 bottom #f9f9f9; border:1px solid #e4e4e4; overflow:hidden;}
.ui-datepicker .ui-datepicker-header{position: relative; font-weight:bold; border:1px solid #638dc8; background:#6895cc; height:24px; line-height:24px; color:#fff;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next,.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover{height:24px; position: absolute;top: 0;width:24px; text-indent:-99999px; background:url(http://i.ssimg.cn/images/quote2011/common/20110930/icon_datepicker.png) no-repeat 0 0; cursor:pointer;}
.ui-datepicker .ui-datepicker-prev{left:2px; background-position:0 0;}
.ui-datepicker .ui-datepicker-prev-hover{ background-position:0 -25px;}
.ui-datepicker .ui-datepicker-next{right:2px; background-position:-25px 0;}
.ui-datepicker .ui-datepicker-next-hover{right:2px; background-position:-25px -25px;}
.ui-datepicker .ui-datepicker-title{margin: 0 2.3em;text-align: center;}
.ui-datepicker .ui-datepicker-calendar{ width:100%;}
.ui-widget-content .ui-state-default{border:1px solid #d6d6d6; background:#f9f9f9; color:#1c7fc4; font-size:12px; font-family:Arial, Helvetica, sans-serif;text-align:center; font-weight:bold;}
.ui-datepicker-week-end .ui-state-default{color:#999;cursor:pointer;}
.ui-datepicker-week-end .ui-state-default:hover{text-decoration:none;cursor:default;border:1px solid #d6d6d6;}

.ui-datepicker td span, .ui-datepicker td a{ padding:0.2em; display:block; text-decoration:none;}
.ui-widget-content .ui-state-active{ border-color:#6695cc; background:#6695cc; color:#fff;}
.ui-widget-content .ui-state-default:hover{border-color:#999;}
.ui-widget-content iframe{ display:none;}

.bule-bg .time .time_inputBox{float:left;margin:0 7px;}
.bule-bg .time .time_inputBox input{float:left;}
.bule-bg .time .time_inputBox img{float:left;}

.plus{float:left; padding-left:12px;}
.plus_lose{float:left; padding-left:12px;}
.box03_bg02 table th{font-weight:lighter; height:25px;line-height:25px;border-bottom:#d6d7dc solid 1px;}
.box03_bg02 table .th_left{padding-left:70px;}
.box03 .title02{height:29px; padding-left:0;}
.box03 .tab_form{border:none;border-top:#3394c9 solid 3px;}
.box03 .tab_form td{border:none;padding:5px;}
.box03 .tab_form th{border:none; background:#f1f1f1;padding:0 5px;}
.con h2.pzjk_name{ position:relative; }
.con h2.pzjk_name span{ width:auto; padding-left:30px;}
.con h2.pzjk_name .jeyd_selectBox{ padding-left:10px;line-height:20px;}
.con h2.pzjk_name .jeyd_selectBox em{ float:left;}
.jeyd_selectBox .square_btn{width:63px; height:21px; float:left; margin-left:5px;}
.jeyd_selectBox { font-weight:100;}
/*update20111012*/
.skinBox .title .navmore{float:right;padding:0 10px 0 0;} 
.skinBox .title .navmore a{color:#0E478C;margin:0 0 0 10px;} 
.skinBox .title .navmore a:hover{color:#c00;} 
.newmu{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/newtabmu.gif) repeat-x;height:28px;line-height:28px;text-align:center;font-weight:bold;font-family:"Microsoft Yahei";font-size:14px;color:#000;}
.newmu a{color:#000;}
.line_100{width:100px;height:15px;overflow:hidden;float:left;}
.sideRight .box02 table tbody .perspace{padding: 5px 5px 5px 0;}
/*updata 20111116 by pzl*/
.newtxt,.redshbtn,.blueshbtn,.definebtn{background:url(http://i.ssimg.cn/images/quote2011/common/20110930/formelement.png) no-repeat;}
.search a{margin:0 0 0 5px;}
/*公共文本输入框*/
.newtxt{color:#797979;overflow:hidden;padding:2px 5px 0;width:171px;height:19px;line-height:19px;border:0;}
/*公共查询框*/
.newbtn{width:50px;height:21px;line-height:21px;border:0;text-align:center;color:#fff;cursor:pointer;float:left;margin:0 0 0 5px;}
/*红色查询按钮*/
.redshbtn{background-position:-184px 0;}
/*蓝色查询按钮*/
.blueshbtn{background-position:-237px 0;}
/*自选股背景*/
.definebtn{width:53px;height:21px;line-height:21px;overflow:hidden;text-align:center;color:#000;float:left;margin:0 0 0 5px;background-position:-289px 0;}

/*update 20120907 by pzl*/
/*龙虎榜数据*/
.pageTitle h2.lhnavtitle{background:url(http://i.ssimg.cn/images/quote2011/common/20121010/h2_title.png) no-repeat 0 -368px;}
.sideleft2 .lhdabg{background:url(http://i.ssimg.cn/images/quote2011/common/20121010/datasubmubg.png) no-repeat 0 -26px;width:148px;height:25px;text-indent:-9999px;overflow:hidden;cursor:pointer;}
.sideleft2 .list .subNav .curmeu,.sideleft2 .list .subNav .curmeu a{color:#C00;}
.sideRight .box01 .newtab h2 a{width:120px;}
.sideRight .box01 .newtab h2{width:121px;}
.newtitsps{padding:0 0 0 10px;font-weight:normal;}
.sideRight .bg_none{background:#fff;}
.sideRight .box02 table tbody td.nsp{padding:0;}
.subtable{padding:10px 0;text-align:left;}
.subtable h3{font-size:12px;padding:10px;}
.subtable li{height:35px;line-height:35px;padding:0 10px;}
.subtable .head{background-color:#f7f8fc;text-align:left;}
.subtable .close,.newas .close{background:url("http://i.ssimg.cn/images/quote2011/stockinfo/20120517/icon.png") no-repeat;background-position:0 -116px;padding:0 0 0 18px; text-align:right;line-height:35px;display:inline-block;color:#444;}
.subtable li span{display:block;float:left;}
.subtable li .num1{width:90px;}
.subtable li .num2{width:300px;}
.subtable li .num3{width:130px;}
.subtable li .num4{width:110px;}
.subtable li .aspc{padding:0 20px 0 0;}
.adbg{background:#f9f9f9;border:#ccc solid 1px;padding:9px 15px;}
.pageTitle{width:266px; height:36px; float:left;position:relative;}
.pageTitle .returnbtn{width:110px;height:35px;position:absolute;top:0;left:0;display:block;overflow:hidden;text-indent:-9999px;}

/* ===========================add by jianglinjie on 2012/9/24    start============================= */
.pageTitle{width:266px; height:36px; float:left;position:relative;}
.pageTitle h2{ background:url(http://i.ssimg.cn/images/quote2011/common/20121010/h2_title.png) no-repeat 0 0; width:100%; height:100%;text-indent:-99999px;}
.pageTitle h2 a{ width:100%; height:100%; text-indent:-99999px; display:block;}
.pageTitle h2.ggjd{ background-position:0 -403px; _background-position:0 -403px;}

.pageTitle .returnbtn{width:110px; height:35px;position:absolute;top:0;left:0;display:block;overflow:hidden;text-indent:-9999px;}
.pageTitle .subrebtn{width:100px;height:35px; position:absolute;top:0;left:110px;display:block;overflow:hidden;text-indent:-9999px;}

/*detail*/
#Detail{ overflow:hidden; float:none; width:960px;}
#Detail .box{ padding:5px 0 10px; border:1px solid #E0E0E0; background-color:#f6fcff; overflow:hidden; zoom:1;}
#Detail .commentsWrapper{ padding:10px 19px 10px 12px; border:1px solid #E0E0E0; }
#Detail .bg_white{background: white;}
#Detail .brief{ line-height:24px; margin:10px; padding:10px 20px; border:1px solid #E0E0E0; background-color:#ffffff; text-indent:2em; font-size:14px; overflow:hidden; zoom:1;}
#Detail .article{ line-height: 24px;padding: 10px 0px 20px;font-size: 14px;font-family:"Simsun",Arial, Helvetica, sans-serif;width: 928px;margin-left: auto;margin-right: auto;overflow-x: hidden;}
#Detail .article p{ padding:10px 0; text-indent:2em;}
#Detail .article p.noIndent{ text-indent:0em;}
#Detail .notice p{font-size: 12px; padding: 0px 0; text-align: left;}
#Detail .notice p.ptitle{font-size: 12px; padding: 0px 0; text-align: left; text-indent: 0px;}
#Detail .article strong{ font-weight:bold;}
#Detail .article .selectPg{ margin:20px 0; color:#666;}
#Detail .article .img{ width:600px; margin:0 auto; overflow:hidden; text-align:center;}
#Detail .article .contentad{width:300px;height:250px;overflow:hidden;font-size:12px;float:left;clear:left;margin:10px 10px 0px 0; }
#Detail h1{ font-size:24px; font-family:"Microsoft Yahei"; text-align:center;}
#Detail .article .relatedNoticeWrapper{padding: 0 0 0 5px;}
#Detail .article .relatedNoticeWrapper li{padding: 0px 0 0 16px;font-size: 12px; background: url(http://i.ssimg.cn/images/quote2011/common/20121010/icon.gif) -15px -346px no-repeat; text-align: left;}
#Detail .article .relatedNoticeWrapper li span.date{padding-left: 13px; color: #666666;}
.box .source{ margin-bottom:5px; text-align:center; color:#666; word-spacing:5px;margin-top:10px;}
.box .news{border-top:1px solid #ceeaf8; border-bottom:1px solid #ceeaf8;padding:10px 25px;}
.box .news ul{overflow:hidden;text-align:center;height:18px;line-height:18px;}
.box .news ul li{display:inline;margin:0 10px;}
#Detail #Page{ margin:20px 0; text-align:center;}
#Detail .title{ height:25px; line-height:25px; padding-left:18px; font-size:14px; font-weight:bold; color:#000; background-position:0 -375px;}
#Detail .title span{ float:right; font-size:14px; font-weight:normal; color:#09418f}
#Detail .title a{font-weight:normal;margin-left:25px;}
#Detail .title span a{margin-left:0;color:#333;}
#Detail .title span a:hover{margin-left:0;color:#f00;}
#Detail .comment{ margin-top:10px; padding:10px; border-top:1px solid #E0E0E0;}
#Detail .module{ clear:both; margin-top:10px; padding:10px; border-top:1px solid #E0E0E0; font-size:14px; overflow:hidden; zoom:1;}
#Detail .module .content{ padding:10px 0;}
#Detail .module li{ height:25px; line-height:25px; overflow:hidden;}
#Detail .module li span{ float:right; color:#666; font-size:12px;}

.notice td{padding: 0px 0; text-align: center;}
.notice td.align_right,th.align_right{ text-align:right;}
.notice td.align_left,th.align_left{ text-align:left;}
.notice td #divPageControl{margin-right: 10px; text-align: right;}
.box03_bg03 td p{padding: 7px 10px 7px 10px; background:#fafafa; line-height: 22px;}
.box03_bg03 td p.unscramble{border-top: #D2D2D2 solid 1px; padding: 7px 10px 7px 10px; position: relative; background: #fff;}
.box03_bg03 td a.notice{float: right; padding-right: 16px;}
.box03_bg03 td a.unscramble{float: none; padding: 0;}
.box03_bg03 td a.last{padding-right: 4px; float: right;}
.box03_bg03 td a.xxjd{position: absolute; right: 14px; bottom: 7px;}

.whitebg label{float:left; }

.clearfix:after {visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;overflow:hidden;}
.clearfix {zoom:1;}

/*solution*/
.sl_mt{margin-top: 5px;}
.sl_fw{font-weight: normal;}
.sl_pt12{padding-top: 12px;}
/*================add by jianglinjie on 2012/9/24    end==========================*/